Custom Domains
Check Domain Status
Check domain verification status via Vercel.
GET
Check Domain Status
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Check domain verification status via Vercel.
curl --request GET \
--url https://api.oviond.com/v1/custom-domains/:domain_id/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"domain": "<string>",
"is_default": true,
"created_at": "<string>",
"domain_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
],
"vercel_verification": [
{
"type": "<string>",
"domain": "<string>",
"value": "<string>"
}
],
"dns_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
]
}
}curl --request GET \
--url https://api.oviond.com/v1/custom-domains/:domain_id/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"domain": "<string>",
"is_default": true,
"created_at": "<string>",
"domain_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
],
"vercel_verification": [
{
"type": "<string>",
"domain": "<string>",
"value": "<string>"
}
],
"dns_records": [
{
"type": "<string>",
"name": "<string>",
"value": "<string>"
}
]
}
}